* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Inter', sans-serif;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Space Grotesk', 'Inter', sans-serif;
}

h2 {
    font-size: 44px;
    font-weight: 700;
}

/* ===================================
   HEADER
=================================== */

.main-header {
    background: #ffffff;
    border-bottom: 1px solid #ECECF7;
    padding: 16px 0;
    position: sticky;
    top: 0;
    z-index: 999;
}

.main-header .container {
    max-width: 1440px;
    margin: auto;
    padding: 0 40px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* LOGO */

.logo {
    display: flex;
    align-items: center;
}



/* ACTIONS */

.header-actions {
    display: flex;
    align-items: center;
    gap: 16px;
}

.header-actions a {
    text-decoration: none;
}

/* DEMO BUTTON */

.demo-btn {
    height: 44px;
    min-width: 180px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    padding: 0 24px;

    background: linear-gradient(90deg,
            #7B61FF 0%,
            #A892FF 100%);

    color: #fff;
    font-size: 16px;
    font-weight: 600;

    border-radius: 10px;

    transition: .3s ease;
}

.demo-btn:hover {
    transform: translateY(-2px);
}

/* PHONE BUTTON */

.phone-btn {
    height: 44px;
    min-width: 175px;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    padding: 0 24px;

    border: 2px solid #8C7BFF;
    border-radius: 10px;

    color: #7B61FF;
    font-size: 16px;
    font-weight: 600;

    transition: .3s ease;
}

.phone-btn:hover {
    background: #F7F4FF;
}

/* RESPONSIVE */

@media(max-width:768px) {

    .main-header {
        padding: 12px 0;
    }

    .main-header .container {
        padding: 0 20px;
    }

    .logo img {
        height: 100%;
    }

    .header-actions {
        gap: 10px;
    }

    .demo-btn,
    .phone-btn {
        min-width: auto;
        padding: 0 14px;
        font-size: 14px;
    }

    .phone-btn {
        display: none;
    }
}













/* =========================
   HERO SECTION
========================= */

.hero-section {
    background: #f7f7f9;
    overflow: hidden;
}

.hero-container {

    margin: auto;
    display: grid;
    grid-template-columns: 48% 52%;
    min-height: 900px;
}

/* =========================
   LEFT SIDE
========================= */

.hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 40px 60px 90px;
    position: relative;
    z-index: 10;
}

.hero-top {
    display: flex;
    align-items: center;
    gap: 40px;
    margin-bottom: 35px;
    width: 100%;
}

.hero-top span {
    display: flex;
    align-items: center;
    gap: 10px;
    white-space: nowrap;
    flex-shrink: 0;

    color: #111;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.hero-top i {
    color: #7B61FF;
    font-size: 16px;
}

.hero-subtitle {
    color: #7B61FF;
    font-size: 54px;
    font-weight: 700;
    font-family: 'Space Grotesk', sans-serif;
    margin-bottom: 12px;
}

.hero-content h1 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 55px;
    line-height: 1.08;
    font-weight: 700;
    color: #08083b;
    letter-spacing: -2px;
    margin-bottom: 30px;
    max-width: 700px;
}

.hero-content p {
    color: #666;
    font-size: 20px;
    line-height: 1.7;
    max-width: 650px;
    margin-bottom: 45px;
}

/* =========================
   BUTTONS
========================= */

.hero-buttons {
    width: 450px;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.btn-primary,
.btn-secondary {
    height: 72px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
    transition: .3s;
}

.btn-primary {
    color: #fff;
    background: linear-gradient(90deg, #785EFF 0%, #B7A7FF 100%);
}

.btn-secondary {
    background: #fff;
    color: #7B61FF;
    border: 2px solid #7B61FF;
}

.btn-primary:hover,
.btn-secondary:hover {
    transform: translateY(-3px);
}

/* =========================
   IMAGE SIDE
========================= */

.hero-image {
    position: relative;
    overflow: hidden;
}

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 243px;
    height: 100%;
    z-index: 2;

    background: linear-gradient(90deg,
            #f7f7f9 0%,
            rgba(247, 247, 249, .96) 18%,
            rgba(247, 247, 249, .85) 35%,
            rgba(247, 247, 249, .55) 60%,
            rgba(247, 247, 249, 0) 100%);
}

/* =========================
   FLOATING CARD
========================= */

.floating-card {
    position: absolute;
    right: 70px;
    bottom: 50px;
    background: #fff;
    border-radius: 18px;
    padding:10px;
    display: flex;
    align-items: center;
    gap: 18px;
    min-width: 345px;
    box-shadow:
        0 15px 40px rgba(0, 0, 0, .15);
    z-index: 20;
	    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    background-color: rgba(255, 255, 255, 0.08);

}

.icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

    color: #fff;
    font-size: 22px;
}

.card-content h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 4px;
}

.card-content p {
    margin: 0;
    color: #555;
    font-size: 17px;
}
.why-brittany .card-content{
	padding:15px;
}
/* =========================
   TABLET
========================= */

@media(max-width:991px) {

    .hero-container {
        grid-template-columns: 1fr;
    }

    .hero-content {
        text-align: center;
        padding: 70px 30px;
    }

    .hero-top {
        justify-content: center;
    }

    .hero-content h1 {
        font-size: 56px;
        max-width: 100%;
    }

    .hero-content p {
        margin-left: auto;
        margin-right: auto;
    }

    .hero-buttons {
        margin: auto;
    }

    .hero-image {
        height: 700px;
    }

    .hero-image::before {
        display: none;
    }

    .floating-card {
        left: 50%;
        transform: translateX(-50%);
        right: auto;
    }

}

/* =========================
   MOBILE
========================= */

@media(max-width:767px) {

    .hero-content {
        padding: 50px 20px;
    }

    .hero-top {
        justify-content: center;
        gap: 15px;
    }

    .hero-top span {
        font-size: 14px;
    }

    .hero-subtitle {
        font-size: 36px;
    }

    .hero-content h1 {
        font-size: 42px;
        line-height: 1.15;
    }

    .hero-content p {
        font-size: 18px;
        line-height: 1.7;
    }

    .hero-buttons {
        width: 100%;
    }

    .btn-primary,
    .btn-secondary {
        font-size: 17px;
        height: 60px;
    }

    .hero-image {
        height: 450px;
    }

    .floating-card {
        width: 90%;
        min-width: auto;
        padding: 15px;
    }

    .card-content h4 {
        font-size: 18px;
    }

    .card-content p {
        font-size: 14px;
    }

}

.site-header {
    width: 100%;
    background: #f5f5f5;
  
}

.header-wrapper {
    width: 95%;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo img {
    width: 120px;
    display: block;
}

.header-btns {
    display: flex;
    align-items: center;
    gap: 14px;
}

.demo-btn {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 22px;
    border-radius: 8px;

    display: flex;
    align-items: center;
    gap: 8px;

    transition: 0.3s ease;
}

.demo-btn.filled {
    background: linear-gradient(92.03deg, #7B61FF 0.03%, #B8A7FF 99.97%);
    color: #fff;
}

.demo-btn.outline {
    border: 1px solid #8b5cf6;
    color: #8b5cf6;
    background: #fff;
}

.demo-btn:hover {
    transform: translateY(-2px);
}

/* ==========================
   WHY BRITTANY
========================== */

.why-brittany {
    background: #F5F6FF;
    padding: 50px 0;
}

.why-brittany .container {
    width: 90%;
    margin: 0 auto;
}

.section-heading {
    margin-bottom: 55px;
}

.why-brittany p {
    font-size: 20px;
    color: #000000;
}

.section-heading h2 {
    font-family: 'Space Grotesk', sans-serif;
    font: size 44px;
    font-weight: 700;
    color: #000;
    line-height: 1.1;
    letter-spacing: -0.44px;
    margin-bottom: 18px;
}



.why-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.why-card {
    background: #fff;
    border-radius: 22px;
    overflow: hidden;
}



.card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.card-content {
    padding: 10px;
}

.card-content h3 {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    color: #000;
    margin-bottom: 18px;
}

.card-content p {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    font-weight: 400;
}

/* ==========================
   TABLET
========================== */

@media(max-width:1024px) {

    .why-grid {
        grid-template-columns: 1fr 1fr;
    }

    .section-heading h2 {
        font-size: 52px;
    }
}

/* ==========================
   MOBILE
========================== */

@media(max-width:768px) {

    .why-brittany {
        padding: 70px 0;
    }

    .why-grid {
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .section-heading {
        text-align: center;
    }

    .section-heading h2 {
        font-size: 40px;
    }

    .section-heading p {
        font-size: 18px;
    }

    .card-image {
        height: 260px;
    }

    .card-content h3 {
        font-size: 24px;
    }

    .card-content p {
        font-size: 16px;
    }
}


/* ===================================
   BUILT FOR DENTAL
=================================== */

.built-dental {
    background: #05053E;
    padding: 50px 0;
    overflow: hidden;
}

.built-dental .container {
    max-width: 90%;
    margin: 0 auto;

}

/* HEADER */

.section-header {
    text-align: center;
    max-width: 1100px;
    margin: 0 auto 80px;
}

.section-header h2 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 44px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.1;
    margin-bottom: 28px;
}

.section-header h4 {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1.5;

    margin-bottom: 14px;
}

.section-header p {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.72);
    line-height: 1.5;
    margin: 0 auto;
    max-width: 795px;
}

/* GRID */

.dental-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

/* CARD */
.dental-card {
    background: linear-gradient(137.25deg, rgba(180, 177, 238, 0.2) 10.36%, rgba(180, 177, 238, 0.1) 90%);
    border: 1px solid #B4B1EE33;
    border: 1px solid #B4B1EE8F;
    border-radius: 26px;
    padding: 36px;
    min-height: 280px;
}

.dental-card:hover {
    transform: translateY(-8px);
    border-color: #7B61FF;
    box-shadow: 0 20px 40px rgba(123, 97, 255, .25);
}

.card-icon {
    width: 68px;
    height: 68px;
    border-radius: 12px;
    background: linear-gradient(137.25deg, rgba(180, 177, 238, 0.2) 10.36%, rgba(180, 177, 238, 0.1) 90%);

    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.dental-card h3 {
    color: #FFF;
    font-family: "Space Grotesk";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.dental-card p {
    color: #D8D5D5;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    max-width: 346px;
    margin-top: 20px;
}


.card-icon img {
    width: 28px;
    height: 32px;
    object-fit: contain;
}



/* TABLET */

@media(max-width:1024px) {

  
    .dental-grid {
        grid-template-columns: 1fr;
    }

    .section-header h2 {
        font-size: 54px;
    }

    .section-header h4 {
        font-size: 24px;
    }
}

/* MOBILE */

@media(max-width:767px) {

    .built-dental {
        padding: 70px 0;
    }

    .section-header {
        margin-bottom: 50px;
    }

    .section-header h2 {
        font-size: 40px;
    }

    .section-header h4 {
        font-size: 20px;
    }

    .section-header p {
        font-size: 16px;
    }

    .dental-card {
        padding: 24px;
        min-height: auto;
    }

    .card-icon {
        width: 80px;
        height: 80px;
    }

    .dental-card h3 {
        font-size: 28px;
    }

    .dental-card p {
        font-size: 16px;
        line-height: 1.8;
    }
}

/* ==========================
   WHAT BRITTANY DOES
========================== */

.what-brittany {
    position: relative;
    overflow: hidden;
    padding: 0px 0;
    background: linear-gradient(45deg, #B8A7FF 0%, #7B61FF 100%);
}

.bottom-part {
    background: #7B61FF;
    position: relative;
    bottom: -90px;
    width: 100%;
    height: 160px;
    border-radius: 46%;
}

/* HEADER */

.what-brittany .section-header {
    text-align: center;
    max-width: 950px;
    margin: 60px auto 0px;
}

.what-brittany h2 {
    color: #fff;
    font-family: 'Space Grotesk', sans-serif;
    font-size: 64px;
    font-weight: 700;
    margin-bottom: 18px;
}

.what-brittany h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 16px;
}

.what-brittany p {
    color: rgba(255, 255, 255, .82);
    font-size: 16px;
    line-height: 1.7;
}

/* CENTER IMAGE */

.brittany-image {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
    bottom: 0;
}

.brittany-image img {
    width: 700px;
    max-width: 100%;
    display: block;
}

/* FEATURE ROWS */

.feature-row {
    display: flex;
    justify-content: center;
    gap: 26px;
    position: absolute;
    /* position: relative; */
    width: 100%;
    left: 0;
    z-index: 5;
}

.top-row {
    top: 420px;
}

.bottom-row {
    top: 620px;
}

/* CARD */

.feature-card {
    width: 310px;
    height: 105px;
    background: #fff;
    border-radius: 14px;
    padding: 20px;

    display: flex;
    align-items: center;
    gap: 16px;

    box-shadow: 0 20px 40px rgba(0, 0, 0, .12);

    transition: .3s;
}

.feature-card:hover {
    transform: translateY(-6px);
}

.feature-icon {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #6F5EFF;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;
}

.feature-icon i {
    color: #fff;
    font-size: 20px;
}

.feature-card h4 {
    font-family: 'Inter', sans-serif;
    color: #111;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.feature-card span {
    color: #444;
    font-size: 14px;
}

/* BOTTOM GLOW */

.bottom-glow {
    position: absolute;
    left: 50%;
    bottom: -160px;
    transform: translateX(-50%);

    width: 1200px;
    height: 300px;

    border-radius: 50%;

    background:
        radial-gradient(ellipse at center,
            rgba(0, 0, 0, .70) 0%,
            rgba(0, 0, 0, .30) 45%,
            rgba(0, 0, 0, 0) 100%);

    filter: blur(40px);
}

/* TABLET */

@media(max-width:1200px) {

    .feature-row {
        position: relative;
        top: auto !important;
        flex-wrap: wrap;
        margin-top: 30px;
    }

    .bottom-row {
        margin-top: 20px;
    }


}

/* MOBILE */

@media(max-width:768px) {



    .what-brittany h2 {
        font-size: 40px;
    }

    .what-brittany h3 {
        font-size: 22px;
    }

    .feature-card {
        width: 100%;
        max-width: 340px;
    }

    .brittany-image img {
        width: 100%;
    }
}

/* HIPAA SECTION */
.hipaa-section {
    padding: 50px 0;
    background: linear-gradient(19deg, #D8D8FF, #FFFFFF00);
}

.hipaa-section h2 {
    font-size: 44px;
    font-weight: 800;
    color: #0B0B2E;
    margin-bottom: 25px;
}

.hipaa-section h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #0B0B2E;
}

.hipaa-desc {
    max-width: 542px;

    font-size: 16px;
    line-height: 1.6;
    color: #000000;
}

.hipaa-list {
    margin: 30px 0;
}

.list-item {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 28px;
    text-align: left;
}

.list-item i {
    font-size: 22px;
    color: #111;
}

.list-item span {
    font-size: 16px;
    color: #000000;
    line-height: 1.5;
}


.results-section {
    padding: 50px 0;
}
.video-sec .container{
	
	padding-top:50px;
}
.video-sec video {
    width: 70%;
}

.results-section video {
    width: 100%;
    min-height: 400px;
    border-radius: 20px;
}

.results-section .container {
    margin: auto;
}

.results-section h2 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 44px;
    font-weight: 700;
    color: #000;
    margin-bottom: 12px;
}

.results-subtitle {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    color: #111;
    margin-bottom: 50px;
}

.results-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.review-card {
    background: #fff;
    border: 1px solid #A8AED0;
    border-radius: 20px;
    padding: 24px;
    min-height: 190px;
    transition: .3s ease;
}

.review-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 30px rgba(0, 0, 0, .08);
}

.stars {
    display: flex;
    gap: 8px;
    margin-bottom: 18px;
}

.stars i {
    color: #F7B928;
    font-size: 20px;
}

.review-text {
    font-size: 16px;
    line-height: 1.8;
    color: #A4A9CF;
    margin-bottom: 22px;
}

.review-card h4 {
    font-size: 18px;
    font-weight: 700;
    color: #111;
}

@media(max-width:991px) {

    .results-grid {
        grid-template-columns: 1fr;
    }

    .results-section h2 {
        font-size: 38px;
    }
}

@media(max-width:576px) {

   

  
    .results-section h2 {
        font-size: 32px;
    }

    .results-subtitle {
        font-size: 18px;
    }
}



/* Responsive */
@media(max-width:991px) {

    .hipaa-section h2 {
        font-size: 42px;
    }

    .results-title {
        font-size: 45px;
    }

    .testimonial-wrapper {
        grid-template-columns: 1fr;
    }
}

@media(max-width:576px) {

    .hipaa-section h2 {
        font-size: 32px;
    }

    .hipaa-section h3 {
        font-size: 24px;
    }

    .hipaa-desc {
        font-size: 16px;
    }

    .list-item span {
        font-size: 16px;
    }


}

/* ====================================
   APPOINTMENT BOOKING IN DEPTH
==================================== */

.booking-depth {
    background: #F5F6FF;
    padding: 50px 0;
}



.booking-header {
    text-align: center;
    max-width: 1050px;
    margin: 0 auto 70px;
}

.booking-header h2 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 44px;
    font-weight: 700;
    color: #0B0B3F;
    margin-bottom: 20px;
}

.booking-header h3 {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #0B0B2E;
    margin-bottom: 14px;
}

.booking-header p {
    font-size: 16px;
    line-height: 1.7;
    color: #0B0B2E;
    max-width: 865px;
    margin: auto;
}

.booking-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
}

.booking-card {
    background: #fff;
    border: 1px solid #D8D9F3;
    border-radius: 18px;
    padding: 28px;
    min-height: 240px;
    transition: .35s ease;
}

.booking-card:hover {
    transform: translateY(-8px);
    border-color: #7B61FF;
    box-shadow: 0 20px 40px rgba(123, 97, 255, .15);
}

.booking-icon {
    width: 60px;
    height: 60px;
    border-radius: 10px;
    background: #F2F0FF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}

.booking-icon i {
    font-size: 24px;
    color: #14134E;
}

.booking-card h4 {
    font-family: 'Space Grotesk', sans-serif;
    color: #101040;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 18px;
}

.booking-card p {
    color: #404050;
    font-size: 16px;
    line-height: 1.8;
    max-width: 387px;
}

/* Tablet */

@media(max-width:1024px) {

    .booking-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .booking-header h2 {
        font-size: 48px;
    }
}

/* Mobile */

@media(max-width:768px) {

    .booking-depth {
        padding: 70px 0;
    }

  

    .booking-grid {
        grid-template-columns: 1fr;
    }

    .booking-header h2 {
        font-size: 34px;
    }

    .booking-header h3 {
        font-size: 22px;
    }

    .booking-header p {
        font-size: 16px;
    }
}

/* ===================================
   HIPAA + CLIENT RESULTS
=================================== */






/* ===================================
   CTA SECTION
=================================== */

.cta-section {
    background: #05053E;
    padding: 50px 0;
    overflow: hidden;
}



.cta-wrapper {
    display: grid;
    grid-template-columns: 1fr 500px;
    align-items: center;
    gap: 80px;
}

/* LEFT */

.cta-content h2 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 55px;
    line-height: 1.15;
    font-weight: 700;
    color: #fff;
    margin-bottom: 28px;
    max-width: 700px;
}

.cta-content h2 span {
    color: #B8A7FF;
}

.cta-content p {
    color: rgba(255, 255, 255, .85);
    font-size: 18px;
    margin-bottom: 40px;
}

/* BUTTONS */

.cta-buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 430px;
}

.cta-buttons a {
    text-decoration: none;
}

.btn-primary {
    height: 64px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    background: linear-gradient(90deg,
            #7B61FF 0%,
            #B8A7FF 100%);
    transition: .3s;
}

.btn-secondary {
    height: 64px;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    background: #fff;
    color: #7B61FF;
    font-size: 20px;
    font-weight: 600;
    transition: .3s;
}

.btn-primary:hover,
.btn-secondary:hover {
    transform: translateY(-5px);
}

/* RIGHT CARD */

.cta-card {
    background: #fff;
    border-radius: 30px;
    padding: 22px;
    box-shadow:
        0 0 60px rgba(155, 144, 203, 0.35);
}

.cta-image {
    border-radius: 20px;
    overflow: hidden;
    background-color: #9b90cb59;
}

.cta-image img {
    width: 100%;
    display: block;
    object-fit: cover;
}

/* STATUS */

.status-card {
    margin-top: 20px;
    border: 1px solid #D9DDF5;
    border-radius: 14px;
    padding: 18px 20px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.status-left {
    display: flex;
    align-items: center;
    gap: 14px;
}

.status-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #16C784;
}

.status-left small {
    display: block;
    color: #666;
    font-size: 13px;
    margin-bottom: 4px;
}

.status-left h4 {
    color: #111;
    font-size: 18px;
    font-weight: 700;
}

.status-right {
    display: flex;
    align-items: center;
}

.status-right span {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #E5E7EB;
    margin-left: -8px;
}

.counter {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #EEF2FF;
    color: #111;
    font-size: 13px;
    font-weight: 700;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-left: -8px;
}

/* TABLET */

@media(max-width:1024px) {

    .cta-wrapper {
        grid-template-columns: 1fr;
    }

    .cta-content {
        text-align: center;
    }

    .cta-content h2 {
        max-width: 100%;
        font-size: 54px;
    }

    .cta-buttons {
        margin: auto;
    }

    .cta-card {
        max-width: 520px;
        margin: auto;
    }
}

/* MOBILE */

@media(max-width:768px) {

    .cta-section {
        padding: 80px 0;
    }

   
    .cta-content h2 {
        font-size: 38px;
    }

    .cta-content p {
        font-size: 18px;
    }

    .cta-buttons {
        width: 100%;
    }

    .btn-primary,
    .btn-secondary {
        font-size: 18px;
        height: 60px;
    }
}

/* ==========================
   FAQ SECTION
========================== */

.faq-section {
    background: #F5F5FB;
    padding: 50px 0;
}


.faq-wrapper {
    display: grid;
    grid-template-columns: 420px 1fr;
    gap: 80px;
    align-items: center;
}

/* IMAGE */

.faq-image {
    position: relative;
}

.faq-image img {
    width: 100%;
    display: block;
}

/* CARD */



.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.col-md-6 {
    width: 48%;
}

.img-box {
    text-align: end;
    width: 600px;
    border-radius: 30px;
}

.text-end {
    text-align: end;
}



/* RIGHT CONTENT */

.faq-content h2 {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 52px;
    font-weight: 700;
    color: #000;
    margin-bottom: 18px;
}

.faq-subtitle {
    font-size: 18px;
    color: #333;
    margin-bottom: 30px;
}

/* ACCORDION */

.faq-accordion {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.faq-item {
    border: 1px solid #CFCFCF;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
}

.faq-question {
    width: 100%;
    padding: 15px;
    border: none;
    background: #fff;
    cursor: pointer;

    display: flex;
    justify-content: space-between;
    align-items: center;

    font-size: 18px;
    font-weight: 500;
    color: #111;
    text-align: left;
}

.faq-question i {
    transition: .3s;
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease;
}

.faq-answer p {
    padding: 0 24px 24px;
    color: #666;
    line-height: 1.8;
}

.faq-item.active .faq-answer {
    max-height: 200px;
}

.faq-item.active .faq-question i {
    transform: rotate(180deg);
}

/* RESPONSIVE */

@media(max-width:991px) {

    .faq-wrapper {
        grid-template-columns: 1fr;
    }

    .faq-image {
        max-width: 400px;
        margin: auto;
    }

    .faq-content h2 {
        font-size: 40px;
        text-align: center;
    }

    .faq-subtitle {
        text-align: center;
    }
}

@media(max-width:576px) {



 

    .faq-content h2 {
        font-size: 30px;
    }

    .faq-question {
        font-size: 16px;
        padding: 18px;
    }


}

.container {
    width: 90% !important;
    margin: auto;
}


.marquee-wrapper {
    width: 100%;
    overflow: hidden;
    position: absolute;
    padding: 20px 0;
    bottom: 20px;
    z-index: 9999;
}

.box-container {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 20px 0;
}

.content-box {
    background: linear-gradient(180deg, rgba(74, 58, 153, 0.2) 0%, rgba(123, 97, 255, 0.2) 100%);
    border: 1px solid #D8D8FF;
    border-radius: 10px;
    padding: 10px;
    min-width: 300px;
    display: inline-block;
    margin-right: 20px;
    /* Glass Effect */
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    /* Slight transparent glass look */
    background-color: rgba(255, 255, 255, 0.08);
}

.grid {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}



.content h3 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 6px;
}

.content p {
    font-size: 15px;
    color: #666;
    line-height: 1.5;
}

footer {
    background: #05053E;
    padding: 50px 0;

}



footer h2  {
    font-family: 'Fraunces', serif;
    font-weight: 300;
    font-size: clamp(64px, 11vw, 180px);
    line-height: 1.5;
    letter-spacing: -.04em;
    background: linear-gradient(180deg, rgba(245, 245, 247, .96) 0%, rgba(245, 245, 247, .25) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    white-space: nowrap;
    margin: 0;
}

footer p {
    max-width: 458px;
    color: #fff;
    margin: 30px 0;
    line-height: 30px;
}

footer .cta p {
    max-width: 400px;
    color: #fff;
    margin: 30px 0;
    line-height: 30px;
}

footer .grid {
    justify-content: space-between;
}

footer h3,
.all-rights,
.policies a {
    color: #fff;
}

footer .links a {
    color: #fff;
    line-height: 30px;
    text-decoration: none;
}

.policies a {
    text-decoration: none;
    margin: 0 20px 0 0;
}

section.footer-bottom {
    border-top: 1px solid #FFFFFF99;
    padding-top: 50px;
}

.hero-image .sicon {
    background: #6C5EFB;
}

.footer-logo a{color: #fff;text-decoration: none;}
@media screen and (max-width:490px) {
    footer h2 {
        font-size: 70px;
        color: #fff;
    }
    .ff-ub-brand__newsletter-form input{
        width: 60%;
    }

    #header-btn,
    .bottom-part {
        display: none;
    }

    .faq-section {
        padding-bottom: 50px;
    }

    .faq-wrapper {
        gap: 25px;
    }
    .results-section video{min-height: 100%;}
 
}

@media screen and (max-width:1248px) {
    .img-box {
        width: 100%;
    }
}

@media screen and (max-width:994px) {
    .col-md-6 {
        width: 100%;
    }

   footer .links {
        margin-bottom: 50px;
    }
    .policies a{line-height: 30px;}

    

}